<?xml version="1.0"?>
<doc>
<assembly>
<name>
Operaciones Auxiliares
</name>
</assembly>
<members>
<member name="T:Operaciones_Auxiliares.My.Resources.Resources">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:Operaciones_Auxiliares.My.Resources.Resources.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:Operaciones_Auxiliares.My.Resources.Resources.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:Operaciones_Auxiliares.My.Resources.Resources.Mesa_de_trabajo_11">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="F:Operaciones_Auxiliares.Nominacion.tipocomprobante">
 <summary>
 1 -> FACTURA
 2 -> DEVOLUCION
 </summary>
</member>
<member name="F:Operaciones_Auxiliares.Principal.PeticionesCantidad">
Para la configuracion de la Facturacion Electronica
</member>
</members>
</doc>
